/*     1025675 : 탭 버튼 이미지      */
.tab_info__1025675__ {display:table;width:100%}
.tab_info__1025675__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025675__ {max-width:100%}
.img__1025675__ * {box-sizing:border-box}
.img__1025675__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__1025675__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025675__.on > a {border-color:#215591;background:#215591;}
.img__1025675__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025675__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025675__ > a {height:50px;border-radius:50px;}
	.img__1025675__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1025685 : 탭 버튼 이미지      */
.tab_info__1025685__ {display:table;width:100%}
.tab_info__1025685__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025685__ {max-width:100%}
.img__1025685__ * {box-sizing:border-box}
.img__1025685__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__1025685__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025685__.on > a {border-color:#215591;background:#215591;}
.img__1025685__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025685__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025685__ > a {height:50px;border-radius:50px;}
	.img__1025685__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1025695 : 탭 버튼 이미지      */
.tab_info__1025695__ {display:table;width:100%}
.tab_info__1025695__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025695__ {max-width:100%}
.img__1025695__ * {box-sizing:border-box}
.img__1025695__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__1025695__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025695__.on > a {border-color:#215591;background:#215591;}
.img__1025695__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025695__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025695__ > a {height:50px;border-radius:50px;}
	.img__1025695__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1025705 : 탭 버튼 이미지      */
.tab_info__1025705__ {display:table;width:100%}
.tab_info__1025705__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025705__ {max-width:100%}
.img__1025705__ * {box-sizing:border-box}
.img__1025705__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__1025705__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025705__.on > a {border-color:#215591;background:#215591;}
.img__1025705__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025705__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025705__ > a {height:50px;border-radius:50px;}
	.img__1025705__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1026335 : 탭 버튼 이미지      */
.tab_info__1026335__ {display:table;width:100%}
.tab_info__1026335__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1026335__ {max-width:100%}
.img__1026335__ * {box-sizing:border-box}
.img__1026335__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__1026335__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1026335__.on > a {border-color:#215591;background:#215591;}
.img__1026335__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1026335__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1026335__ > a {height:50px;border-radius:50px;}
	.img__1026335__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1042495 : 공백      */
.solid_line__1042495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1042495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1042495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1042495__ {height:20px}
}

/*     1043205 : 타이틀 텍스트      */
.title__1043205__ {font-size:0}
.title__1043205__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1043205__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1043205__ p {padding-right:15px;font-size:42px}
	.title__1043205__ p:before {width:10px;height:10px;}
}

/*     1043215 : 탭 컨텐츠 블록 설정      */
.block_option__1043215__ {display:table;width:100%}
.block_option__1043215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1043225 : 제목&내용 가로형      */
.text_horizontal__1043225__ .title__1043225__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1043225__ .text__1043225__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1043225__:after {content:'';display:block;clear:both}
	.text_horizontal__1043225__ .title__1043225__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1043225__ .text__1043225__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1043225__ .title__1043225__ {font-size:16px}
	.text_horizontal__1043225__ .text__1043225__ {font-size:16px}
}

/*     1043235 : 공백      */
.solid_line__1043235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1043235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1043235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1043235__ {height:20px}
}

/*     1043165 : 타이틀 텍스트      */
.title__1043165__ {font-size:0}
.title__1043165__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1043165__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1043165__ p {padding-right:15px;font-size:42px}
	.title__1043165__ p:before {width:10px;height:10px;}
}

/*     1043175 : 탭 컨텐츠 블록 설정      */
.block_option__1043175__ {display:table;width:100%}
.block_option__1043175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1043185 : 제목&내용 가로형      */
.text_horizontal__1043185__ .title__1043185__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1043185__ .text__1043185__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1043185__:after {content:'';display:block;clear:both}
	.text_horizontal__1043185__ .title__1043185__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1043185__ .text__1043185__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1043185__ .title__1043185__ {font-size:16px}
	.text_horizontal__1043185__ .text__1043185__ {font-size:16px}
}

/*     1043195 : 공백      */
.solid_line__1043195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1043195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1043195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1043195__ {height:20px}
}

/*     1025725 : 타이틀 텍스트      */
.title__1025725__ {font-size:0}
.title__1025725__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1025725__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1025725__ p {padding-right:15px;font-size:42px}
	.title__1025725__ p:before {width:10px;height:10px;}
}

/*     1025735 : 탭 컨텐츠 블록 설정      */
.block_option__1025735__ {display:table;width:100%}
.block_option__1025735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1025745 : 제목&내용 가로형      */
.text_horizontal__1025745__ .title__1025745__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1025745__ .text__1025745__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1025745__:after {content:'';display:block;clear:both}
	.text_horizontal__1025745__ .title__1025745__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1025745__ .text__1025745__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1025745__ .title__1025745__ {font-size:16px}
	.text_horizontal__1025745__ .text__1025745__ {font-size:16px}
}

/*     1025775 : 공백      */
.solid_line__1025775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1025775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1025775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1025775__ {height:20px}
}

/*     1025785 : 타이틀 텍스트      */
.title__1025785__ {font-size:0}
.title__1025785__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1025785__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1025785__ p {padding-right:15px;font-size:42px}
	.title__1025785__ p:before {width:10px;height:10px;}
}

/*     1025795 : 탭 컨텐츠 블록 설정      */
.block_option__1025795__ {display:table;width:100%}
.block_option__1025795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1025805 : 제목&내용 가로형      */
.text_horizontal__1025805__ .title__1025805__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1025805__ .text__1025805__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1025805__:after {content:'';display:block;clear:both}
	.text_horizontal__1025805__ .title__1025805__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1025805__ .text__1025805__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1025805__ .title__1025805__ {font-size:16px}
	.text_horizontal__1025805__ .text__1025805__ {font-size:16px}
}

/*     1025835 : 공백      */
.solid_line__1025835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1025835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1025835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1025835__ {height:20px}
}

/*     1043025 : 타이틀 텍스트      */
.title__1043025__ {font-size:0}
.title__1043025__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1043025__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1043025__ p {padding-right:15px;font-size:42px}
	.title__1043025__ p:before {width:10px;height:10px;}
}

/*     1043035 : 탭 컨텐츠 블록 설정      */
.block_option__1043035__ {display:table;width:100%}
.block_option__1043035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1043045 : 제목&내용 가로형      */
.text_horizontal__1043045__ .title__1043045__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1043045__ .text__1043045__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1043045__:after {content:'';display:block;clear:both}
	.text_horizontal__1043045__ .title__1043045__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1043045__ .text__1043045__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1043045__ .title__1043045__ {font-size:16px}
	.text_horizontal__1043045__ .text__1043045__ {font-size:16px}
}

/*     1043055 : 공백      */
.solid_line__1043055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1043055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1043055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1043055__ {height:20px}
}

/*     1025845 : 타이틀 텍스트      */
.title__1025845__ {font-size:0}
.title__1025845__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1025845__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1025845__ p {padding-right:15px;font-size:42px}
	.title__1025845__ p:before {width:10px;height:10px;}
}

/*     1025855 : 탭 컨텐츠 블록 설정      */
.block_option__1025855__ {display:table;width:100%}
.block_option__1025855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab3'] {display:none;}

/*     1025865 : 제목&내용 가로형      */
.text_horizontal__1025865__ .title__1025865__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1025865__ .text__1025865__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1025865__:after {content:'';display:block;clear:both}
	.text_horizontal__1025865__ .title__1025865__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1025865__ .text__1025865__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1025865__ .title__1025865__ {font-size:16px}
	.text_horizontal__1025865__ .text__1025865__ {font-size:16px}
}

/*     1025875 : 제목&내용 가로형      */
.text_horizontal__1025875__ .title__1025875__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1025875__ .text__1025875__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1025875__:after {content:'';display:block;clear:both}
	.text_horizontal__1025875__ .title__1025875__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1025875__ .text__1025875__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1025875__ .title__1025875__ {font-size:16px}
	.text_horizontal__1025875__ .text__1025875__ {font-size:16px}
}

/*     1025885 : 타이틀 텍스트      */
.title__1025885__ {font-size:0}
.title__1025885__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1025885__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1025885__ p {padding-right:15px;font-size:42px}
	.title__1025885__ p:before {width:10px;height:10px;}
}

/*     1025895 : 탭 컨텐츠 블록 설정      */
.block_option__1025895__ {display:table;width:100%}
.block_option__1025895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab3'] {display:none;}

/*     1025905 : 제목&내용 가로형      */
.text_horizontal__1025905__ .title__1025905__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1025905__ .text__1025905__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1025905__:after {content:'';display:block;clear:both}
	.text_horizontal__1025905__ .title__1025905__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1025905__ .text__1025905__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1025905__ .title__1025905__ {font-size:16px}
	.text_horizontal__1025905__ .text__1025905__ {font-size:16px}
}

/*     1025925 : 공백      */
.solid_line__1025925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1025925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1025925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1025925__ {height:20px}
}

/*     1025935 : 타이틀 텍스트      */
.title__1025935__ {font-size:0}
.title__1025935__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1025935__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1025935__ p {padding-right:15px;font-size:42px}
	.title__1025935__ p:before {width:10px;height:10px;}
}

/*     1025945 : 탭 컨텐츠 블록 설정      */
.block_option__1025945__ {display:table;width:100%}
.block_option__1025945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab3'] {display:none;}

/*     1025955 : 제목&내용 가로형      */
.text_horizontal__1025955__ .title__1025955__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1025955__ .text__1025955__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1025955__:after {content:'';display:block;clear:both}
	.text_horizontal__1025955__ .title__1025955__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1025955__ .text__1025955__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1025955__ .title__1025955__ {font-size:16px}
	.text_horizontal__1025955__ .text__1025955__ {font-size:16px}
}

/*     1025965 : 제목&내용 가로형      */
.text_horizontal__1025965__ .title__1025965__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1025965__ .text__1025965__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1025965__:after {content:'';display:block;clear:both}
	.text_horizontal__1025965__ .title__1025965__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1025965__ .text__1025965__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1025965__ .title__1025965__ {font-size:16px}
	.text_horizontal__1025965__ .text__1025965__ {font-size:16px}
}

/*     1025975 : 공백      */
.solid_line__1025975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1025975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1025975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1025975__ {height:20px}
}

/*     1025985 : 타이틀 텍스트      */
.title__1025985__ {font-size:0}
.title__1025985__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1025985__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1025985__ p {padding-right:15px;font-size:42px}
	.title__1025985__ p:before {width:10px;height:10px;}
}

/*     1025995 : 탭 컨텐츠 블록 설정      */
.block_option__1025995__ {display:table;width:100%}
.block_option__1025995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab3'] {display:none;}

/*     1026005 : 제목&내용 가로형      */
.text_horizontal__1026005__ .title__1026005__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1026005__ .text__1026005__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1026005__:after {content:'';display:block;clear:both}
	.text_horizontal__1026005__ .title__1026005__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1026005__ .text__1026005__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1026005__ .title__1026005__ {font-size:16px}
	.text_horizontal__1026005__ .text__1026005__ {font-size:16px}
}

/*     1026015 : 제목&내용 가로형      */
.text_horizontal__1026015__ .title__1026015__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1026015__ .text__1026015__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1026015__:after {content:'';display:block;clear:both}
	.text_horizontal__1026015__ .title__1026015__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1026015__ .text__1026015__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1026015__ .title__1026015__ {font-size:16px}
	.text_horizontal__1026015__ .text__1026015__ {font-size:16px}
}

/*     1026035 : 타이틀 텍스트      */
.title__1026035__ {font-size:0}
.title__1026035__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1026035__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1026035__ p {padding-right:15px;font-size:42px}
	.title__1026035__ p:before {width:10px;height:10px;}
}

/*     1026045 : 탭 컨텐츠 블록 설정      */
.block_option__1026045__ {display:table;width:100%}
.block_option__1026045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab4'] {display:none;}

/*     1026055 : 제목&내용 가로형      */
.text_horizontal__1026055__ .title__1026055__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1026055__ .text__1026055__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1026055__:after {content:'';display:block;clear:both}
	.text_horizontal__1026055__ .title__1026055__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1026055__ .text__1026055__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1026055__ .title__1026055__ {font-size:16px}
	.text_horizontal__1026055__ .text__1026055__ {font-size:16px}
}

/*     1026065 : 제목&내용 가로형      */
.text_horizontal__1026065__ .title__1026065__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1026065__ .text__1026065__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1026065__:after {content:'';display:block;clear:both}
	.text_horizontal__1026065__ .title__1026065__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1026065__ .text__1026065__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1026065__ .title__1026065__ {font-size:16px}
	.text_horizontal__1026065__ .text__1026065__ {font-size:16px}
}

/*     1026085 : 공백      */
.solid_line__1026085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1026085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1026085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1026085__ {height:20px}
}

/*     1042565 : 타이틀 텍스트      */
.title__1042565__ {font-size:0}
.title__1042565__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1042565__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1042565__ p {padding-right:15px;font-size:42px}
	.title__1042565__ p:before {width:10px;height:10px;}
}

/*     1042575 : 탭 컨텐츠 블록 설정      */
.block_option__1042575__ {display:table;width:100%}
.block_option__1042575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab4'] {display:none;}

/*     1042595 : 제목&내용 가로형      */
.text_horizontal__1042595__ .title__1042595__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1042595__ .text__1042595__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1042595__:after {content:'';display:block;clear:both}
	.text_horizontal__1042595__ .title__1042595__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1042595__ .text__1042595__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1042595__ .title__1042595__ {font-size:16px}
	.text_horizontal__1042595__ .text__1042595__ {font-size:16px}
}

/*     1042605 : 제목&내용 가로형      */
.text_horizontal__1042605__ .title__1042605__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1042605__ .text__1042605__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1042605__:after {content:'';display:block;clear:both}
	.text_horizontal__1042605__ .title__1042605__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1042605__ .text__1042605__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1042605__ .title__1042605__ {font-size:16px}
	.text_horizontal__1042605__ .text__1042605__ {font-size:16px}
}

/*     1042615 : 공백      */
.solid_line__1042615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1042615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1042615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1042615__ {height:20px}
}

/*     1026095 : 타이틀 텍스트      */
.title__1026095__ {font-size:0}
.title__1026095__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1026095__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1026095__ p {padding-right:15px;font-size:42px}
	.title__1026095__ p:before {width:10px;height:10px;}
}

/*     1043145 : 탭 컨텐츠 블록 설정      */
.block_option__1043145__ {display:table;width:100%}
.block_option__1043145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab4'] {display:none;}

/*     1026115 : 제목&내용 가로형      */
.text_horizontal__1026115__ .title__1026115__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1026115__ .text__1026115__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1026115__:after {content:'';display:block;clear:both}
	.text_horizontal__1026115__ .title__1026115__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1026115__ .text__1026115__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1026115__ .title__1026115__ {font-size:16px}
	.text_horizontal__1026115__ .text__1026115__ {font-size:16px}
}

/*     1026125 : 제목&내용 가로형      */
.text_horizontal__1026125__ .title__1026125__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1026125__ .text__1026125__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1026125__:after {content:'';display:block;clear:both}
	.text_horizontal__1026125__ .title__1026125__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1026125__ .text__1026125__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1026125__ .title__1026125__ {font-size:16px}
	.text_horizontal__1026125__ .text__1026125__ {font-size:16px}
}

/*     1026145 : 공백      */
.solid_line__1026145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1026145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1026145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1026145__ {height:20px}
}

/*     1026155 : 타이틀 텍스트      */
.title__1026155__ {font-size:0}
.title__1026155__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1026155__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1026155__ p {padding-right:15px;font-size:42px}
	.title__1026155__ p:before {width:10px;height:10px;}
}

/*     1026165 : 탭 컨텐츠 블록 설정      */
.block_option__1026165__ {display:table;width:100%}
.block_option__1026165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab5'] {display:none;}

/*     1026175 : 제목&내용 가로형      */
.text_horizontal__1026175__ .title__1026175__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1026175__ .text__1026175__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1026175__:after {content:'';display:block;clear:both}
	.text_horizontal__1026175__ .title__1026175__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1026175__ .text__1026175__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1026175__ .title__1026175__ {font-size:16px}
	.text_horizontal__1026175__ .text__1026175__ {font-size:16px}
}

/*     1026195 : 공백      */
.solid_line__1026195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1026195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1026195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1026195__ {height:20px}
}

/*     1026205 : 타이틀 텍스트      */
.title__1026205__ {font-size:0}
.title__1026205__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1026205__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1026205__ p {padding-right:15px;font-size:42px}
	.title__1026205__ p:before {width:10px;height:10px;}
}

/*     1026215 : 탭 컨텐츠 블록 설정      */
.block_option__1026215__ {display:table;width:100%}
.block_option__1026215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab5'] {display:none;}

/*     1026225 : 제목&내용 가로형      */
.text_horizontal__1026225__ .title__1026225__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1026225__ .text__1026225__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1026225__:after {content:'';display:block;clear:both}
	.text_horizontal__1026225__ .title__1026225__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1026225__ .text__1026225__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1026225__ .title__1026225__ {font-size:16px}
	.text_horizontal__1026225__ .text__1026225__ {font-size:16px}
}

/*     1026235 : 공백      */
.solid_line__1026235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1026235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1026235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1026235__ {height:20px}
}

/*     1026245 : 타이틀 텍스트      */
.title__1026245__ {font-size:0}
.title__1026245__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1026245__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1026245__ p {padding-right:15px;font-size:42px}
	.title__1026245__ p:before {width:10px;height:10px;}
}

/*     1026255 : 탭 컨텐츠 블록 설정      */
.block_option__1026255__ {display:table;width:100%}
.block_option__1026255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab5'] {display:none;}

/*     1026265 : 제목&내용 가로형      */
.text_horizontal__1026265__ .title__1026265__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1026265__ .text__1026265__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1026265__:after {content:'';display:block;clear:both}
	.text_horizontal__1026265__ .title__1026265__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1026265__ .text__1026265__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1026265__ .title__1026265__ {font-size:16px}
	.text_horizontal__1026265__ .text__1026265__ {font-size:16px}
}

/*     1026275 : 공백      */
.solid_line__1026275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1026275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1026275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1026275__ {height:20px}
}

/*     1026285 : 실선      */
.solid_line__1026285__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1026285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1026285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1026285__ {height:60px}
}

